ad_page_contract {
    This page views the table structure
    
    @param table_name 
    @author Jon Griffin (jon@jongriffin.com)
    @creation-date 17 Sept 2001
    @cvs-id $Id: table-detail.tcl,v 1.2 2004/02/05 23:37:08 jong Exp $
} {
    table_name:notnull
} -properties {
    context_bar:onevalue
    package_id:onevalue
    user_id:onevalue
    table_info:onerow
}

set package_id [ad_conn package_id]
set title "View one Table Structure"
set context_bar [list "$title"]
set user_id [ad_verify_and_get_user_id]


ad_return_template